body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-serif;
	text-align:center;
	-webkit-text-size-adjust: none;
	background:#2e2e2e;}
	

	
a, a:visited, a:active {outline-style:none;}
#body a {text-decoration:none;}
#body a:hover {text-decoration:underline;}

img {border:none !important;}

#body .end {border-right:none !important;}

.clear {clear:both;}

#wrapper {#333333;}
	
#page_wrapper {background:url(../images/template/wrapper_bg.jpg) no-repeat center bottom; }

#stripe {background: url(../images/template/body_bg.gif) repeat-x left top;}

/* ############################### HEADER ############################### */
#header {
	width:1010px;
	height:232px;
	margin:0 auto;
	padding:0;
	text-align:left;
	background:url(../images/template/header_bg.jpg) no-repeat left top;
	position:relative;}
	
#header div#display_homepage_title{
	width:510px;
	height:46px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:20px;
	left:0px;
	font:29px/46px helvetica, Arial, Helvetica, sans-serif;
}

#header div#display_homepage_title a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
	text-indent:-9999px;
	color:#fff;
	top:20px;
	left:18px;
	position:absolute;
text-transform:uppercase;
	font:29px/46px helvetica, arial, tahoma, verdana;
}

#header div a#homepage_title{
	text-indent:0px;
	font:29px/46px "Century Gothic", Arial, Helvetica, sans-serif;
	background:none;
}

/* ############################### SITE TOOLS ############################### */
#site_tools {
	margin:0;
	padding:0;
	color:#fff;
	text-align:right;
	font:11px Lucida Sans Unicode, arial, tahoma;
	position:absolute;
	top:53px;
	right:211px;}
	
#site_tools a {
	margin:0 10px;
	font-size:11px;
	color:#fff;}

/* ############################### TOP NAVIGATION ############################### */
#top_nav {
	margin:0 auto;
	padding:0;
	width:960px;
	text-align:center;
}


/* ############################### SEARCH BOX ############################### */
#display_search{
	background:url(../images/template/search_bg.gif) no-repeat 0 0;
	height:26px;
	width:142px;
	position:absolute;
	top:231px;
	right:31px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
	border:0px solid #000;
	color:#aaaaaa;
	display:block;
	float:left;
	font:11px Lucida Sans Unicode, arial, tahoma;
	margin:0;
	padding:2px 0 4px 10px;
	text-align:left;
	width:126px;
	background:none;
}
#search_submit{
	background:none;
	border:0px solid #000;
	color:#fff;
	cursor:pointer;
	display:block;
	float:left;
	font-size:0;
	height:25px;
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:23px;
}

/* ############################### MAILING LIST ############################### */
#eList{
	background:url(../images/template/elist_Bg.gif) no-repeat 0 0;
	height:33px;
	margin:4px 0 0 0 ;
	padding:0;
	width:200px;
}
#eList .title{
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0 10px;
}
#eList form{
	margin:0;
	padding:0;
	width:200px;
}
#elist_input{
	background:none;
	border:0px #000 solid;
	color:#8c9b7a;
	font-weight:bold;
	display:block;	
	float:left;
	font:normal 10px Lucida Sans Unicode, Lucida Grande, sans-serif;
	margin:0;
	padding:3px 0 3px 10px;
	text-align:left;	
	width:118px;
}
#elist_submit {
	background:none;
	border:0px #000 solid;
	color:#fff;
	cursor:pointer;
	display:block;
	float:left;
	font-size:0;
	height:23px;	
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:51px;
}
/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {font-weight:normal;}

#display_cart_summary,
.cartsummary_full,
.cartsummary_empty {display:inline;}

#view_cart_text_right {display:inline;}

/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select,
#DropDown_ShopBy_Category select,
#DropDown_ShopBy_Price select {
	margin:8px 0;
	padding:0;
	width:160px;
	font-size:11px;}


	
/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:10px 0px;
	text-align:center;
	vertical-align:middle;}

/* ############################### CONTENT ############################### */
#content {
	margin:4px auto;
	padding:0;
	width:1010px;
	text-align:left;}
	
#content_area {
	margin:4px;
	padding:10px;
	width:1010px;
	text-align:left;
	height: 256px;
	background:#fff;}

#content #content_area table{text-align:left;}






/* ############################### FOOTER ############################### */
#footer{
	background: url(../images/template/footer_bg.gif) repeat-x 0 0;
	margin:0 auto 30px;
	padding:0;
	width:1010px;
	height:103px;
	width:1010px;
	font:10px Lucida Sans Unicode, Lucida Grande, sans-serif;
	margin-bottom:200px;
	overflow: visible;
}
#footer a{
	color:#c9c9c9;
}
#footerTop{
	color:#c9c9c9;
	margin:0;
	padding:17px 0 0 20px;
	text-align:left;
}
#footerTop ul{
	float:left;
	list-style:none;
	margin:0 7px 0 0;
	padding:0;
	width:130px;
}
#footerTop li{
	color:#c9c9c9;
	font-size:10px;
	margin:0 0 2px 0;
}
#footerTop li.title{
	color:#c9c9c9;
	text-transform:uppercase;
	margin:0 0 5px 0;
}
#footerTop li a{
	color:#c9c9c9;
}
#footerBottom{
	color:#c9c9c9;
	font-size:10px;
	margin:0 auto;
	padding:0px 0;
	text-align:left;
}
#footerBottom a{
	color:#c9c9c9;
}
*:first-child+html #display_menu_1 ul li{ 
	display:inline;
}
#v65-onepage-ContentTable { width:100%; }


/* ############################### CART & CHECKOUT ############################### */
#v65-onepage-Shipping {
	display:table !important;
}
#v65-onepage-cartsummary-header {
	background-color:#2e2e2e !important;
    color:white;
}
#table_checkout_cart0 {
	float:left !important;
}